Subject: FW: Trainer Candidate - Nupur Mukherjee
From: Deeksha Dadu <[email-masked]>
To: Nitin Sobti <[email-masked]>
Cc: Livesalesman <[email-masked]>
Date: Fri, 14 May 2021 08:00:53 +0000

Nitin, do first round and check her suitability for QA/training role

If good, salary expectation?

And how soon she can join

From: Nupur Mukherjee <[email-masked]<mailto:[email-masked]>>
Reply-To: "[email-masked]<mailto:[email-masked]>" <[email-masked]<mailto:[email-masked]>>
Date: Monday, 3 May 2021 at 6:21 PM
To: Saurabh Dadu <[email-masked]<mailto:[email-masked]>>, "[email-masked]<mailto:[email-masked]>" <[email-masked]<mailto:[email-masked]>>, Deeksha Dadu <[email-masked]<mailto:[email-masked]>>, Ashish Dabral <[email-masked]<mailto:[email-masked]>>
Subject: Trainer Candidate - Nupur Mukherjee

[https://www.jotform.com/uploads/lsmindia/form_files/LSM%20Logo.5ec38b9aad59e5.76825569.png]

        [https://cdn.jotfor.ms/assets/img/builder/email_logo_small.png]         Tech Support Test

Name    Nupur Mukherjee
E-mail  [email-masked]<mailto:[email-masked]>
Phone Number    (91) 8800903111
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station    I can commute only using Metro
Where do you currently live (area)      West Delhi
Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA
        Name of Company Designation     Last working day        Monthly Salary (inhand)
Current Employer        Vacobinary      Quality lead
Previous Employer 1     Intelenet Global Services       Sr.data analyst         30th April ‘ 18
Previous Employer 2     Jindal Intellecom       Quality analyst         13th June 2012
If Selected, how much time do you need to join? 15 days
Please briefly describe your work experience specifically in training?  I started my career as an executive in 3rd party collections and then got promoted as a Quality Auditor. Since then its been a long journey of learning and growing. As a QA, I handled various verticals like Banking, Collection, Sales. My key responsibilities included auditing, preparing SOPs, building Process maps and imparting Process training. I got trained in excel, basic report handling, six sigma concepts and data visualisation.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.  While managing a team most challenging thing is to prioritising team members leave and target. Thereby i always try to keep contingency in account, always try to do extra numbers for example target is 100 so try to achieve 120-130 and lastly managing team members leave and asking them to priortise work.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)   exceptional Customerservice - is going beyond scope of work and resolving problems at first time
This will earn loyalty of customers which in turn will give good reviews.
Going extra mile - understanding customer situation and listening to them. This is very important step for first time resolution
In short, great customer service means to keeping customer satisfied and loyal
What according to you makes you a good candidate for this position?     I have an experience of 9+ years in Quality Management and Analytics domain.

After graduating in Economics, I started my career as an executive in 3rd party collections and then got promoted as a Quality Auditor. Since then its been a long journey of learning and growing. As a QA, I handled various verticals like Banking, Collection, Sales. My key responsibilities included auditing, preparing SOPs, building Process maps and imparting Process training. I got trained in excel, basic report handling, six sigma concepts and data visualisation.

I was later promoted as a Senior Analyst which entailed handling a team of 10, their training, up-skilling and performance evaluations. As a Senior Analyst, my primary responsibility was to prepare dashboards, performance review reports and various trackers using tools like MS Excel, PowerBI and Tableau.
On a scale of 1 - 5 please rate your fluency in spoken English  4